<?php
/**
 * @var \App\View\AppView $this
 * @var \Cake\Datasource\EntityInterface $user
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __d('Accounts/auth', 'Actions') ?></li>
        <li><?= $this->Form->postLink(
                __d('Accounts/auth', 'Delete'),
                ['action' => 'delete', $user->id],
                ['confirm' => __d('Accounts/auth', 'Are you sure you want to delete # {0}?', $user->id)]
            )
        ?></li>
        <li><?= $this->Html->link(__d('Accounts/auth', 'List Users'), ['action' => 'index']) ?></li>
        <li><?= $this->Html->link(__d('Accounts/auth', 'List Roles'), ['controller' => 'Roles', 'action' => 'index']) ?></li>
        <li><?= $this->Html->link(__d('Accounts/auth', 'New Role'), ['controller' => 'Roles', 'action' => 'add']) ?></li>
    </ul>
</nav>
<div class="users form large-9 medium-8 columns content">
    <?= $this->Form->create($user) ?>
    <fieldset>
        <legend><?= __d('Accounts/auth', 'Edit User') ?></legend>
        <?php
            echo $this->Form->control('name');
            echo $this->Form->control('username');
            echo $this->Form->control('email');
            echo $this->Form->control('password');
            echo $this->Form->control('confirm_password', ['type' => 'password']);
            echo $this->Form->control('role_id', ['options' => $roles]);
        ?>
    </fieldset>
    <?= $this->Form->button(__d('Accounts/auth', 'Submit')) ?>
    <?= $this->Form->end() ?>
</div>
